; Horton Conway's Game of life OSI440
*=$0200
	.EXE *        ;A65 emit OSI .lod start address operation
L0200               jsr S042b
                    lda #$30
                    jsr S02ef
                    lda #$00
                    sta $0a
L020c               jsr S0b91
                    cmp #$0d
                    beq L0222
                    clc
                    rol a
                    rol a
                    rol a
                    rol a
L0219 = * + 1       
                    ldy #$04
L021a               rol a
                    rol $0a
                    dey
                    bne L021a
                    beq L020c
L0222               lda #$0a
                    jsr S0a73
                    jmp L0300
                    
L022a               lda #$5e
                    nop
                    nop
                    nop
                    jmp L0238
                    
L0232               lda $df01	;getkey from ASCII KB
                    nop
                    bmi L025b
L0238               lda #$5e
                    jsr S02ef
                    jsr S0b91
                    cmp #$52
                    beq L0200
                    cmp #$43
                    beq L025b
                    cmp #$50
                    beq L0238
                    cmp #$45
                    bne L0253
                    jmp $fe00
                    
L0253               lda #$3f
                    nop
                    nop
                    nop
                    jmp L0238
                    
L025b               jsr S040a
                    jsr S0500
                    jsr S03eb
                    jmp L0232
                    
L0267               lda #$06
                    sta $05
                    sta $07
                    lda #$1f
                    sta $06
                    lda #$20
                    sta $04
L0275               lda #$00
                    tay
                    tax
L0279               sta ($00),y
                    sta ($02),y
                    sta ($04,x)
                    sta ($06,x)
                    clc
                    lda $04
                    adc #$20
                    sta $04
                    bcc L028d
                    inc $05
                    clc
L028e = *+1
L028d               lda $06
                    adc #$20
                    sta $06
                    bcc L0297					
                    inc $07
L0297               iny
                    txa
                    cpy #$1f
                    bne L0279
                    rts
                    
L029e               jsr S041d
                    nop
L02a2               lda ($08),y
                    cmp #$5f
                    beq L02b0
    
L02a9 = * + 1       
                    jsr S0a73
                    inc $08
                    jmp L02a2
                    
L02b0               rts
                    
S02b1               jsr S02c3
                    asl a
                    asl a
                    asl a
                    asl a
                    sta $13
                    jsr S02c3
                    and #$0f
                    clc
                    adc $13
                    rts
                    
S02c3               jsr S0b91
                    jmp L0a20
                    
                    brk 
L02ca               cmp #$30
                    bmi S02c3
                    cmp #$47
                    bpl S02c3
                    cmp #$40
                    bmi L02d9
                    clc
S02d7               adc #$09
L02d9               rts
                    
L02da               tsx
                    inx
                    inx
                    txs
L02df = *+1
                    jmp L022a
                    
S02e1               clc
                    adc #$30
                    sta ($0d),y
                    iny
                    rts
                    
S02e8               sta ($0d),y
                    inc $0d
                    inc $08
                    rts
                    
S02ef               pha
                    jsr S03d0
                    pla
                    jmp L029e
                    
                    .BYTE $00, $00, $00, $00, $00, $00, $00, $00, $00 
L0300               jsr S033c
                    jsr S03ab
L0306               lda #$c4
                    jsr S02ef
                    jsr S02b1
                    sta $11
                    jsr S02b1
                    sta $12
                    lda #$06
                    sta $0e
                    lda #$00
                    sta $0d
                    lda $11
L031f               jsr S04ee
                    lda #$1f
                    sec
                    sbc $12
                    tay
                    beq L0332
L032a               lda #$20
                    jsr S0400
                    dey
                    bne L032a 
L0331 = *-1
L0332               lda #$80              
                    sta ($0d),y
                    jsr S0354
L0339               jmp L0306
                    
S033c               lda #$05
                    sta $0e
                    lda #$d0
                    jsr S03f1
L0345               tya
                    sta ($0d),y
                    lda #$01
                    jsr S0400
                    lda $0e
                    cmp #$0a
                    bne L0345
                    rts
                    
S0355 = *+1
S0354               lda #$06               
					sta $0E
                    lda #$d0
                    sta $10
                    ldy #$00
                    sty $0f
                    sty $0d
                    ldx #$20
                    jsr S038a
L0367               txa
                    sta ($0f),y
                    lda ($0d),y
                    bpl L0372
                    lda #$2a
                    sta ($0f),y
L0372               inc $0f
                    bne L0378
                    inc $10
L0378               inc $0d
                    bne L0367
                    inc $0e
                    lda #$d4
                    cmp $10
                    bne L0367
                    jsr S038b	;draw title, evolution counter
                    nop
                    nop
                    nop
S038a               rts
                    
S038b               ldy #$00
                    jsr S03b4
                    nop
                    lda #$d0
                    sta $0e
                    ldx #$01
L0397               lda $0b,x
                    pha
                    lsr a
                    lsr a
                    lsr a
                    lsr a
                    jsr S02e1
                    pla
                    and #$0f
                    jsr S02e1
                    dex
                    bpl L0397
                    rts
                    
S03ab               lda #$00
                    sta $0b
                    sta $0c
                    jmp S0354
                    
S03b4               lda #$d0
                    sta $0e
                    lda #$84
                    sta $0d
                    lda #$4c
                    jsr S02e8
                    lda #$49
                    jsr S02e8
                    lda #$46
                    jsr S02e8
                    lda #$45
                    jmp L03f6
                    
S03d0               lda #$04
                    sta $09
                    rts
                    
L03d5               brk
                    
                    brk 
L03d7               lda $0a
L03d9               ldx #$08
L03db               ldy #$ff
L03dd               dey
                    bne L03dd
                    dex
                    bne L03db
                    sed
                    sec
                    sbc #$01
                    cld
                    bne L03d9
                    rts
                    
S03eb               jsr S0354
                    jmp L03d7
                    
S03f2 = *+1
S03f1               sta $0d
                    ldy #$00
                    rts
                    
L03f6               jsr S02e8
                    lda #$98
                    sta $0d
                    rts
                    
                    .byte $00, $00 
S0400               clc
                    adc $0d
                    sta $0d
                    bcc L0409
L0407               inc $0e
L0409               rts
                    
S040a               lda #$00
                    sta $00
                    lda #$06
                    sta $01
                    lda #$e1
                    sta $02
                    lda #$09
                    sta $03
                    jmp L0267
                    
S041d               ldy #$00
                    sta $08
                    lda #$80
L0424 = * + 1       
                    jsr S0a73
                    lda #$0a
                    jmp S0a73
                    
S042b               lda #$81
                    jmp S0a73
                    
L0430               .byte $d, $a, '  -LIFE-', $d, $a
L0448 = *+12
					.byte 'ENTER TIMING CONSTANT',$d,$a
					.byte '(1 - 99): _',$d,$a
					.byte 'AVAILABLE COMMANDS:',$d,$a
					.byte 'C - CONTINUE',$d,$a
					.byte 'E - EXIT',$d,$a
					.byte 'P - PAUSE',$d,$a
					.byte 'R - RESTART',0
					.byte $00, $00, $00, $00, $00, $00, $00, $00, $00
					.byte $00, $00, $00, $00, $00, $00, $00, $00, $00
					.byte $00, $00, $00, $00, $00, $00, $0d, $0a
L04bc = *-2
L04ce = *+16
					.byte 'LIFE>_INPUT POINTS AS',$d,$a
L04d4 = *-1
					.byte 'X,Y ...$', $d, $a, '_', $d,$a
					.byte 'X3,Y3...$',$d,$a, '_'  
S04ee               pha
                    lda #$0d
                    jsr S0a73
                    pla
                    jmp S0400
                    
                    .byte $f3, $af, $e1, $a8, $23, $1b, $00, $54 
S0500               lda #$06
                    sta $0e
                    lda #$00
                    sta $0d
L0508               sec
                    lda $0d
                    sbc #$21
                    sta $0f
                    lda $0e
                    sbc #$00
                    sta $10
                    ldy #$00
                    ldx #$00
                    lda ($0f),y
                    bpl L051e
                    inx
L051e               iny
                    lda ($0f),y
                    bpl L0524
                    inx
L0524               iny
                    lda ($0f),y
                    bpl L052a
                    inx
L052a               ldy #$20
                    lda ($0f),y
                    bpl L0531
                    inx
L0531               iny
                    iny
                    lda ($0f),y
                    bpl L0538
                    inx
L0538               ldy #$40
                    lda ($0f),y
                    bpl L053f
                    inx
L053f               iny
                    lda ($0f),y
                    bpl L0545
                    inx
L0545               iny
                    lda ($0f),y
                    bpl L054b
                    inx
L054b               ldy #$21
                    txa
                    clc
                    adc ($0f),y
                    sta ($0f),y
                    inc $0d
                    bne L0508
                    inc $0e
                    lda $0e
                    cmp #$0a
                    bne L0508
                    lda #$06
                    sta $0e
                    lda #$00
                    sta $0d
                    tay
L0568               lda ($0d),y
                    bpl L057b
                    and #$0f
                    cmp #$04
                    bpl L0576
                    cmp #$02
                    bpl L0581
L0576               tya
                    sta ($0d),y
                    beq L0585
L057b               and #$0f
                    cmp #$03
                    bne L0576
L0581               lda #$80
                    sta ($0d),y
L0585               inc $0d
                    bne L0568
                    inc $0e
                    lda $0e
                    cmp #$0a
                    bne L0568
                    sed
                    clc
                    lda $0b
                    adc #$01
                    sta $0b
                    lda $0c
                    adc #$00
                    sta $0c
                    cld
                    rts
                    
L05a1               sty $17
                    ldy #$00
                    lda ($15),y
                    inc $15
                    bne L05ad
                    inc $16
L05ad               cmp #$21
                    bne L05c6
                    lda #$91
                    sta S02c3 + 1
                    lda #$0b
                    sta S02c3 + 2
                    lda #$06
                    sta L0339 + 1
                    tsx
                    inx
                    inx
                    jmp L0a48
                    
L05c6               ldy $17
                    rts
                    
                    .byte $00, $00, $00, $00, $00, $00, $20 
L05d0               adc $7a
L05d2               cld
                    sta $7a
                    cmp #$22
                    bmi L05f1
                    ldy $63
                    beq L05e9
                    sec
                    sed
                    sbc #$10
                    cld
                    dec $63
                    sta $7a
                    jmp L03d5
                    
L05e9               lda #$98
                    jsr S03f2
                    jmp L0448
                    
L05f1               rts
                    
L05f2               ldy #$00
                    sty $0a
                    jsr $00ed
                    ldy #$01
                    sty $0a
                    rts
                    
                    .byte $00, $00 
L0600               sed
                    clc
                    adc $7b
                    cld
                    sta $7b
                    cmp #$22
                    bmi L0623
                    ldy $62
                    beq L061b
                    sec
                    sed
                    sbc #$10
                    cld
                    dec $62
                    sta $7b
                    jmp L0407
                    
L061b               lda #$98
                    jsr S03f2
                    jmp L0424
                    
L0623               rts
                    
L0624               sed
                    clc
                    lda $02
                    adc $00
                    sta $02
                    lda $03
L062f = *+1	
                    adc $01
                    sta $03
                    cld
                    bcc L063d
                    lda #$65
                    jsr $00ed
                    jmp L04bc
                    
L063d               lda #$81
                    jsr $00ed
                    jsr S02d7
                    jmp L02a9
                    
L0648               sed
                    sec
                    lda $02
                    sbc $00
                    sta $02
                    lda $03
                    sbc $01
                    sta $03
                    cld
                    bcs L0661
                    lda #$8b
                    jsr $00ed
                    jmp L04bc
                    
L0661               lda #$9a
                    jsr $00ed
                    jsr S02d7
                    jmp L02a9
                    
L066c               jsr $fe0b
                    inc $09
                    jmp $00f1
                    
L0674               clc
                    adc #$30
                    jmp $fe0b
                    
L067a               cmp #$00
                    beq L0681
                    jmp L0275
                    
L0681               jmp L028e
                    
L0684               tax
S0685               tya
                    clc
                    adc $63
                    sta $63
                    txa
                    jsr S0355
                    rts
                    
L0690               jsr S0400
                    rts
                    
L0694               cmp #$34
                    bpl L06a0
                    bit $04a3
                    bne L06a0
                    jmp L0331
                    
L06a0               jmp L031f
                    
L06a3               cpy #$20
                    sbc $a900
                    bmi L062f
                    .byte $0b 
L06ab               lda #$01
                    sta $0c
                    rts
                    
L06b0               and #$1f
                    cmp #$12
                    bmi L06b9
                    lda #$10
                    rts
                    
L06b9               and #$1f
                    rts
                    
L06bc               jsr $0065
                    jmp L04ce
                    
L06c2               tax
                    tya
                    clc
                    adc $62
                    sta $62
                    txa
                    jsr S0355
                    rts
                    
L06ce               ldx #$28
                    txs
                    jmp L0219
                    
L06d4               ldx #$00
                    ldy #$04
                    sty $08
                    rts
                    
L06db               beq L06e2
                    ldy #$04
                    jmp L02df
                    
L06e2               lda #$a2
                    jmp $00ed
                    
L06e7               lda $02
                    sta $0d
                    lda $03
                    sta $0e
                    jmp L04d4
                    
L06f2               lda #$a2
                    jmp $00ed
                    
	.byte $00, $00, $00, $00, $00, $00, $00, $00, $00 
	.byte $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $80, $00, $00, $00
	.byte $00, $00, $80, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00
	.byte $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $80, $00, $00, $00
	.byte $00, $00, $80, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00
	.byte $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $80, $80, $00, $00
	.byte $00, $80, $80, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00
	.byte $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00
	.byte $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00
	.byte $00, $00, $00, $00, $00, $00, $00, $00, $80, $80, $80, $00, $00, $80, $80, $00
	.byte $80, $80, $00, $00, $80, $80, $80, $00, $00, $00, $00, $00, $00, $00, $00, $00
	.byte $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $80, $00, $80, $00, $80, $00
	.byte $80, $00, $80, $00, $80, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00
	.byte $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $80, $80, $00, $00
	.byte $00, $80, $80, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00
	.byte $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00
	.byte $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00
	.byte $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $80, $80, $00, $00
	.byte $00, $80, $80, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00
	.byte $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $80, $00, $80, $00, $80, $00
	.byte $80, $00, $80, $00, $80, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00
	.byte $00, $00, $00, $00, $00, $00, $00, $00, $80, $80, $80, $00, $00, $80, $80, $00
	.byte $80, $80, $00, $00, $80, $80, $80, $00, $00, $00, $00, $00, $00, $00, $00, $00
	.byte $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00
	.byte $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00
	.byte $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $80, $80, $00, $00
	.byte $00, $80, $80, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00
	.byte $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $80, $00, $00, $00
	.byte $00, $00, $80, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00
	.byte $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $80, $00, $00, $00
	.byte $00, $00, $80, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00
	.byte $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00
	.byte $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00
	.byte $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00
	.byte $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00
	.byte $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00
	.byte $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00
	.byte $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00
	.byte $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00
	.byte $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00
	.byte $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00
	.byte $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00
	.byte $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00
	.byte $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00
	.byte $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00
	.byte $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00
	.byte $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00
	.byte $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00
	.byte $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00
	.byte $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00
	.byte $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00
L0a20               cmp #$24
                    bne L0a27
                    jmp L02da
                    
L0a27               cmp #$28
                    beq L0a2e
                    jmp L02ca
                    
L0a2e               jsr S02b1
                    sta $16
                    jsr S02b1
                    sta $15
                    lda #$a1
                    sta S02c3 + 1
                    lda #$05
                    sta S02c3 + 2
                    lda #$0b
                    sta L0339 + 1
                    tsx
L0a48               inx
                    inx
                    inx
                    inx
                    txs
                    jmp L0339
                    
L0a50               lda #$28
                    jsr S0a73
                    jsr S02b1
                    sta $16
                    jsr S02b1
                    sta $15
                    ldy #$00
L0a61               jsr S0b91
                    sta ($15),y
                    inc $15
                    bne L0a6c
                    inc $16
L0a6c               cmp #$21
                    bne L0a61
                    jmp $1a7a
                    
S0a73               pha
                    sta $f5
                    txa
                    pha
                    tya
                    pha
                    lda $f5
                    beq L0a88
                    bpl L0a8e
                    cmp #$80
                    beq L0aac
                    cmp #$81
                    beq L0ac6
L0a88               pla
                    tay
                    pla
                    tax
                    pla
                    rts
                    
L0a8e               cmp #$0d
                    beq L0b07
                    cmp #$0a
                    beq L0b0c
                    ldy #$00
                    and #$3f
                    sta ($f8),y
                    iny
                    lda ($f8),y
                    sta $fa
                    jsr S0b12
                    lda #$5f
                    ldy #$00
                    sta ($f8),y
                    beq L0a88
L0aac               lda $fa
                    ldy #$00
                    sta ($f8),y
L0ab2               lda #$84
                    sta $f8
                    lda #$d0
                    sta $f9
                    lda ($f8),y
                    sta $fa
                    lda #$5f
                    sta ($f8),y
                    bne L0a88
L0ac4               bne L0a88
L0ac6               ldx #$d4
                    lda #$d0
                    sta $f9
                    ldy #$00
                    sty $f8
                    lda #$20
                    sta $fa
L0ad4               sta ($f8),y
                    iny
                    bne L0ad4
                    inc $f9
                    cpx $f9
                    bne L0ad4
                    beq L0ab2
S0ae1               lda $fa
                    ldy #$00
                    sta ($f8),y
                    lda $f8
                    and #$e0
                    ora #$04
                    sta $f8
                    bne L0afe
L0af1               lda $fa
                    ldy #$00
                    sta ($f8),y
                    lda #$20
                    jsr S0b14
                    ldy #$00
L0afe               lda ($f8),y
                    sta $fa
                    lda #$5f
                    sta ($f8),y
                    rts
                    
L0b07               jsr S0ae1
                    bne L0ac4
L0b0c               jsr L0af1
                    bne L0ac4
L0b11               rts
                    
S0b12               lda #$01
S0b14               sta $f5
                    clc
                    lda $f8
                    adc $f5
                    sta $f8
                    bcc L0b21
                    inc $f9
L0b21               pha
                    and #$0f
                    cmp #$0c
                    bne L0b33
                    pla
                    and #$10
                    beq L0b34
                    jsr S0ae1
                    jmp L0af1
                    
L0b33               pla
L0b34               lda #$d2
                    cmp $f9
                    bpl L0b11
                    lda #$7b
                    cmp $f8
                    bpl L0b11
                    lda $f8
                    sec
                    sbc #$20
                    pha
                    bcs L0b4a
                    dec $f9
L0b4a               lda $f9
                    pha
                    lda #$84
                    sta $f8
                    lda #$a4
                    sta $f6
                    lda #$d0
                    sta $f7
                    sta $f9
                    ldy #$00
L0b5d               lda ($f6),y
                    sta ($f8),y
                    inc $f6
                    bne L0b67
                    inc $f7
L0b67               inc $f8
                    bne L0b6d
                    inc $f9
L0b6d               lda #$9c
                    cmp $f6
                    bne L0b5d
                    lda #$d3
                    cmp $f7
                    bne L0b5d
                    lda #$80
                    sta $f6
                    lda #$d3
                    sta $f7
                    lda #$20
L0b83               sta ($f6),y
                    iny
                    cpy #$41
                    bne L0b83
                    pla
                    sta $f9
                    pla
                    sta $f8
                    rts
                    
S0b91               jsr $feed
                    jmp S0a73
                    
	.byte $20, $fe, $52, $54, $53, $0d, $20, $12, $20
	.byte $30, $45, $31, $30, $30, $46, $31, $30, $30, $43, $31, $30, $30, $44, $31, $30
	.byte $31, $30, $31, $30, $31, $30, $31, $31, $30, $43, $31, $31, $21, $31, $30, $31
	.byte $30, $31, $30, $30, $46, $30, $46, $30, $46, $31, $30, $30, $45, $31, $31, $31
	.byte $30, $21, $31, $30, $31, $30, $31, $30, $31, $32, $30, $45, $31, $32, $30, $45
	.byte $31, $34, $30, $43, $31, $34, $30, $43, $31, $36, $30, $42, $31, $37, $30, $41
	.byte $31, $37, $30, $41, $31, $36, $31, $32, $31, $30, $31, $32, $30, $45, $31, $34
	.byte $30, $45, $31, $34, $30, $43, $31, $35, $30, $42, $31, $36, $30, $42, $31, $36
	.byte $30, $43, $21, $30, $46, $31, $30, $30, $45, $31, $30, $30, $44, $31, $30, $30
	.byte $44, $31, $31, $30, $45, $31, $31, $30, $46, $31, $31, $30, $46, $31, $32, $30
	.byte $45, $31, $32, $30, $44, $31, $32, $31, $30, $30, $46, $31, $31, $30, $46, $31
	.byte $32, $30, $46, $31, $32, $30, $45, $31, $31, $30, $45, $31, $30, $30, $45, $31
	.byte $30, $30, $44, $31, $31, $30, $44, $31, $32, $30, $44, $21, $31, $30, $31, $30
	.byte $31, $31, $31, $30, $30, $46, $31, $30, $30, $46, $30, $46, $30, $46, $30, $45
	.byte $31, $31, $30, $46, $31, $31, $30, $45, $21, $30, $35, $31, $38, $30, $34, $31
	.byte $38, $30, $33, $31, $38, $30, $35, $31, $39, $30, $34, $31, $41, $21, $00, $00
	.byte $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00
	.byte $20, $d6, $a5, $6c, $f0, $0b, $a5, $6d, $f0, $0e, $20, $dc, $11, $18, $03